.xoo-wsc-container .xoo-wsc-basket {
    display: none !important;
}

/* --------------------- header first discount row start------------ */

.head_cent_row {
    z-index: 0 !important;
}

.clc_cpll_data_box_inner ul.sub-menu li a,
ul#menu-top-second-menu li a {
    color: #000 !important;
}

.clc_cpll_data_box_inner ul.sub-menu li {
    list-style-type: none !important;
}

div#pisol-ppscw-alert-container {
    display: none !important;
}

.ht_menu ul#menu-top-second-menu .menu-item-has-children>a:first-child::before {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    left: -34px;
    background: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" xmlns:xlink="http://www.w3.org/1999/xlink" width="512" height="512" x="0" y="0" viewBox="0 0 682.667 682.667" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g><defs><clipPath id="a" clipPathUnits="userSpaceOnUse"><path d="M0 512h512V0H0Z" fill="%23000000" opacity="1" data-original="%23000000"></path></clipPath></defs><g clip-path="url(%23a)" transform="matrix(1.33333 0 0 -1.33333 0 682.667)"><path d="M0 0c-60 90-165 212-165 317 0 90.981 74.019 165 165 165s165-74.019 165-165C165 212 60 90 0 0Z" style="stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 15)" fill="none" stroke="%23000000" stroke-width="30" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="%23000000" class=""></path><path d="M0 0c-41.353 0-75 33.647-75 75s33.647 75 75 75 75-33.647 75-75S41.353 0 0 0Z" style="stroke-width:30;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10;stroke-dasharray:none;stroke-opacity:1" transform="translate(256 257)" fill="none" stroke="%23000000" stroke-width="30" stroke-linecap="round" stroke-linejoin="round" stroke-miterlimit="10" stroke-dasharray="none" stroke-opacity="" data-original="%23000000" class=""></path></g></g></svg>');
    top: 10px;
    bottom: 0;
    z-index: 999999;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
}

.store_select_main {
    position: absolute;
    right: -18px;
    bottom: -6px;
    font-size: 12px;
    color: #000;
}

#sfm-sidebar.sfm-hl-line .sfm-menu li>a:before,
#sfm-sidebar .sfm-menu li a:after {
    display: none !important;
}

#sfm-sidebar.sfm-hl-line .sfm-menu li.sfm-submenu-visible>a,
#sfm-sidebar.sfm-hl-line .sfm-menu li:hover>a,
#sfm-sidebar.sfm-hl-line .sfm-menu li>a:focus {
    background: transparent !important;
}

header {
    position: relative;
    z-index: 99999 !important;
}

.head_disc_main_con_inner {
    display: flex;
}

.head_disc_icn_con {
    margin-right: 2%;
}

.pd13 {
    padding: 20px 0 !important;
}

.site_t20 {
    font-size: 20px;
    font-weight: 500;
    color: #000;
    text-transform: uppercase;
    transition: 0.6s !important;
    line-height: normal;
}

.cheap_col {
    justify-content: center;
    display: flex;
    height: 55px;
    align-items: center;
    transition: 0.6s !important;
}

.head_disc_main_inner {
    display: flex;
    transition: 0.6s !important;
}

.head_disc_main_con {
    transition: 0.6s !important;
    flex: 0 0 66%;
}


/* --------------------- header first discount row end------------ */


/* --------------------- header second logo row start------------ */


/* --------------------- logo row logo start------------ */

.logo_row {
    display: flex;
    align-items: center;
    height: 102px;
    width: 87.1% !important;
    transition: 0.6s !important;
}

.logo_col {
    text-align: start;
    display: flex;
    transition: 0.6s !important;
}

.hdr_logo_img img {
    width: 100%;
    height: 45px;
    object-fit: contain;
    transition: 0.6s !important;
    object-position: left;
    padding-left: 50px !important;
}

.hdr_logo_img {
    width: 100% !important;
    line-height: 0 !important;
}

.hdr_logo_img .et_pb_image_wrap {
    width: 100% !important;
    line-height: 0 !important;
}

.hdr_logo_img span {
    transition: 0.6s !important;
    width: 100%;
}


/* --------------------- logo row logo end------------ */


/* --------------------- logo row serach start------------ */

.search_col {
    width: 60% !important;
}

.srch {
    border: none !important;
    width: 100%;
    background: transparent;
    font-size: 16px;
    font-weight: 400;
}

.srch::placeholder {
    color: #B2B2B299;
    font-size: 16px;
    font-weight: 400;
}

.search_inpt_box_inner {
    display: flex;
    width: 100%;
    height: 45px;
    line-height: 0;
    border: 1px solid #ced4da;
    border-radius: 8px;
    align-items: center;
    padding: 0px 20px;
}


/* --------------------- logo row serach end------------ */


/* --------------------- logo row btns start------------ */

.btns_col {
    width: 22% !important;
}

.btn_main_con_inner {
    display: flex;
    justify-content: space-between;
}

.svg_battery_con_inner {
    line-height: 0;
}

.svg_battery_con {
    margin-right: 10px;
}

.button_outen_con {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #EC202B;
    border-radius: 8px;
    width: 175px;
    height: 40px;
}

.btn {
    background: transparent;
    border: none;
    width: 100%;
    line-height: 29px;
}

.site_mdt18 {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
    padding: 0 !important;
    width: fit-content;
}

.svg_battery_con {
    width: 29px !important;
    height: 29px;
    padding: 0 6px;
    display: flex;
    background: #fff;
    border-radius: 8px;
    align-items: center;
}

.button_outen_con_inner {
    display: flex;
    justify-content: space-evenly;
}

.icn_code {
    display: none;
}

.btn_code {
    margin-bottom: 0 !important;
}

.btn_main__icn_con_inner {
    display: flex;
    justify-content: space-between;
}

.btn_main__icn_con_inner {
    display: flex;
    justify-content: space-between;
}

.button__icn_outen_con {
    background: #EC202B;
    display: flex;
    /* padding: 0 5px; */
    width: 42px;
    height: 42px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
}

.button_icn_outen_con_inner {
    line-height: 0;
}

.button__icn_outen_con svg path {
    fill: #fff !important;
}

.button_icn_outen_con_inner svg {
    width: 100%;
    height: 100%;
}

.button_icn_outen_con_inner {
    width: 55%;
}


/* --------------------- logo row btns end------------ */


/* --------------------- header second logo row end------------ */


/* --------------------- header third menu row start------------ */


/* --------------------- menu row menu start------------ */

.pd15 {
    padding: 15px 0 !important;
}

.top_nav_menu {
    background: transparent !important;
}

.top_nav_menu .et-menu.nav li {
    margin-top: 0;
}

.top_nav_menu .et-menu.nav li>a {
    color: #212529 !important;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 0 !important;
    line-height: 3.5em;
}

.top_nav_menu .et_pb_menu_inner_container ul,
.top_nav_menu .et-menu-nav,
.top_nav_menu .et_pb_menu__menu {
    width: 100%;
}

.top_nav_menu .et_pb_menu_inner_container ul li {
    padding-right: 30px !important;
    padding-left: 0 !important;
}


/* --------------------- menu row menu end------------ */


/* -----------------acoount and cart box start ---------------- */

.acc_cart_col {
    margin-right: 5% !important;
}

.acrt_desc_box {
    display: flex;
    align-items: center;
}

.sfm-label-metro .sfm-navicon,
#sfm-mob-navbar .sfm-navicon,
.sfm-label-metro .sfm-navicon:after,
#sfm-mob-navbar .sfm-navicon:after,
.sfm-label-metro .sfm-navicon:before,
#sfm-mob-navbar .sfm-navicon:before {
    background-color: #EC202A !important;
}

.sfm-label-metro .sfm-navicon-button {
    background-color: #fff !important;
}

.acct_crt_box_main_inner {
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: right;
}

.each_box__con_inner {
    display: flex;
    align-items: center;
    justify-content: center;
}

.acrt_svg_container_inner {
    line-height: 0;
    background: #fff;
    width: 40px;
    height: 30px;
    border-radius: 8px;
}

.nav_menu_row {
    display: flex;
    height: 76px;
    justify-content: space-between;
    align-items: center;
}

.acrt_svg_container {
    margin-right: 6px;
    position: relative;
}

.site_mdt16 {
    color: #000;
    font-size: 14px;
    font-weight: 600;
}

.site_sm13 {
    color: #000;
    font-size: 13px;
    font-weight: 400;
}

.acrt_title_con {
    line-height: 18.8px;
}

.site_sm13 {
    color: #000;
    font-size: 13px;
    font-weight: 400;
}

.no_of_crt {
    position: absolute;
    right: 0px;
    top: -8px;
    background: #ed212b;
    width: 18px;
    color: #fff;
    height: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    font-weight: 700;
    border-radius: 100%;
}

.crt {
    margin-right: 10px;
}

.hdr_col_1 {
    width: 55% !important;
}

.hdr_col_2 {
    width: 45% !important;
}


/* -----------------acoount and cart box end ---------------- */


/* --------------------- header third menu row end ------------ */

form.sfm-search-form {
    display: none;
}

.sfm-widget.sfm-widget-bottom.sfm-copy {
    position: absolute !important;
    background: #EC202A;
    bottom: 0 !important;
    top: auto !important;
    padding: 10px 0;
    margin: 0 !important;
    text-align: center !important;
    color: #fff;
    line-height: normal;
    font-size: 15px;
}

.sfm-menu a {
    padding: 10px !important;
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 500 !important;
}

.sfm-menu li:last-child {
    border-bottom: none;
}

.sfm-menu li {
    border-bottom: 1px solid;
}

.sfm-logo img {
    height: 45px;
    width: 100% !important;
    object-fit: contain;
    object-position: left;
}

.sfm-widget.sfm-widget-bottom.sfm-copy p {
    margin: 0 !important;
}

div#sfm-sidebar {
    height: 100% !important;
    min-height: 100% !important;
    top: 0;
    bottom: 0;
    margin: auto;
}

.sfm-sidebar-close {
    top: 0px;
    left: auto !important;
    right: 0 !important;
    width: 100%;
    display: flex;
}

div#sfm-sidebar {
    box-shadow: none !important;
}

.sfm-rollback.sfm-color1.sfm-theme-none.sfm-label-visible.sfm-label-metro {
    height: auto;
}

.sfm-sidebar-close:before,
.sfm-sidebar-close:after {
    left: auto;
    right: 11px;
}

.sfm-logo {
    margin: 20px 0 !important;
}

.sfm-navicon-button.x.sf_label_default {
    height: 35px !important;
    width: 35px !important;
    left: 315px !important;
    top: 60px !important;
    border-radius: 7px;
}

.sticky_foo_section {
    display: none;
}

button.sticky_s_icon_box_inner {
    background: transparent;
    border: none;
    cursor: pointer;
}

.header_section {
    position: fixed !important;
    width: 100% !important;
    transition: 0.6s !important;
    top: 0;
}

.sfm-sidebar-close:after,
.sfm-sidebar-close:before {
    background: #ec202a;
}


/* -------------- fix header start --------------------- */

.fix_header {
    top: -55px;
    transition: 0.6s !important;
}

.fix_header .hdr_logo_img img {
    height: 50px;
    transition: 0.6s !important;
}

.fix_header .nav_menu_row {
    transition: 0.6s !important;
    height: 60px;
}

.fix_header .logo_row {
    height: 70px;
}


/* ---------- cart ------ */


/* ----------- header close icon  */

.hdr_close_btn svg {
    height: 30px;
    width: 30px;
    /* position: absolute; */
    right: 0;
}

.hdr_close_btn_inner {
    display: flex;
    border: 1px solid;
}

.hdr_close_code {
    position: absolute !important;
    right: 20px;
    cursor: pointer;
}

.acrt_desc_con_inner {
    color: #000;
}


/* ----------- header close icon  */

.head_disc_icn_con_inner,
.head_disc_icn_con {
    display: flex;
    align-items: center;
}

header .et_pb_menu .et-menu {
    margin: 0 !important;
}

.ht_menu ul#menu-top-main-menu>li,
.ht_menu ul#menu-top-second-menu>li {
    padding: 0 !important;
    padding-right: 20px !important;
}

.ht_menu ul#menu-top-main-menu li:last-child,
.ht_menu ul#menu-top-second-menu li:last-child {
    padding-right: 0 !important;
}

.ht_menu ul#menu-top-main-menu li a {
    padding: 0 !important;
}

.ht_menu ul#menu-top-second-menu li a {
    padding-bottom: 0 !important;
    font-weight: 600 !important;
}

.ht_menu ul#menu-top-main-menu li a,
.ht_menu ul#menu-top-second-menu li a {
    display: block !important;
    font-size: 16px;
    color: #212529 !important;
    font-weight: 500;
    /* line-height: 3.5em; */
}

.ht_txt {
    display: block;
    color: #868E96;
    font-size: 12px;
    line-height: normal;
    text-align: right;
}

.ht_txt a {
    color: #212529;
    font-weight: 600;
}

.ht_txt a:hover,
.ht_menu ul#menu-top-main-menu li a:hover,
.ht_menu ul#menu-top-second-menu li a:hover {
    color: #ed212b !important;
}

.pd0.pdlr {
    padding-left: 16.5% !important;
    padding-right: 16.5% !important;
}

.ht_col_1 {
    width: 50% !important;
}

.ht_col_2 {
    width: 38% !important;
}

.ht_col_3 {
    width: 12% !important;
    border-left: 1px solid #ddd !important;
    padding-left: 20px !important;
    margin-left: 20px !important;
}

.ht_col_3 .et_pb_menu .et_pb_menu__wrap {
    justify-content: end !important;
}

.ht_menu ul.sub-menu {
    padding: 8px 0 !important;
    width: 600px !important;
    left: -400px !important;
    right: 0 !important;
    padding-top: 30px !important;
}

.ht_menu ul.sub-menu li {
    padding: 0 5px !important;
    width: 33.33% !important;
    float: left !important;
}

.ht_menu ul.sub-menu li a {
    line-height: normal !important;
    padding: 5px 15px !important;
    width: 100% !important;
    font-weight: 500;
}

.head_cent_row {
    position: relative;
    display: flex;
    align-items: center;
}

.head_pop_icon a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 45px;
    height: 45px;
    line-height: 0;
    background: #f1f3f5;
    border-radius: 12px;
    margin-right: 10px;
}

.search_col .et_pb_code_inner {
    display: flex;
    align-items: center;
}

.search_col {
    padding: 0px 30px;
}

.search_col form {
    width: 100%;
}

.logo_col {
    width: 18% !important;
}

.wishlist_main svg {
    stroke: #000;
    width: 32px;
    height: 32px;
}

.top_nav_menu .et-menu.nav li>a:hover {
    color: #EC202A !important;
}

.menu_help a {
    display: flex;
    align-items: center;
    color: #EC202A;
    font-size: 15px;
    font-weight: 600;
    text-transform: capitalize;
    justify-content: end;
    line-height: normal;
}

.menu_help svg {
    margin-right: 10px;
    width: 16px;
    height: 16px;
}

.menu_help svg path {
    fill: #EC202A;
}

.tab_header {
    display: none !important;
}

div#main-content {
    padding-top: 170px !important;
}

body .wp-block-yith-search-block.alignwide {
    width: 100% !important;
}

body .css-r4o1is .ywcas-input-field-wrapper {
    border-color: #CED4DA !important;
    border-radius: 12px !important;
}

body .ywcas-submit-wrapper.lapilliUI-Box__root.css-a5tl2p.e83suct0 {
    line-height: 0 !important;
}

body .wp-block-yith-search-block .ywcas-classic-search.ywcas-small input {
    height: 45px !important;
}

body .css-r4o1is .ywcas-submit-icon {
    color: #000 !important;
}

body .ywcas-popover-results {
    margin-top: 0px !important;
    z-index: 99999 !important;
}

body .ywcas-popover-results .popover-content {
    width: 90% !important;
}

.full_width_row {
    display: flex;
    align-items: center;
}

.count_row {
    color: #fff;
    background: linear-gradient(-45deg, #ed1c66, #6a23d5, #23a6d5, #23d5ab, #f03e3e, #e8890c, #e73c7e);
    background-size: 400% 400%;
    -webkit-animation: gradient 15s ease infinite;
    animation: gradient 15s ease infinite;
    font-size: 13px;
    line-height: 2.5em;
}

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }

    50% {
        background-position: 100% 50%;
    }

    100% {
        background-position: 0% 50%;
    }
}

.sale-countdown {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.zindex {
    z-index: 0 !important;
}

.head_btn {
    display: flex;
    align-items: center;
    justify-content: end;
}

.btn_col_right {
    margin-left: 10px;
}


/* .hdr_col_2_new_box .head_btn {
    padding-right: 150px;
} */


/* .ht_menu_new {
    position: absolute !important;
    right: 0;
    bottom: 0;
} */

.form_col_bfb_inner select,
.tab_box_main {
    cursor: pointer;
}

span.chat_btn svg {
    width: 18px;
    height: 23px;
    position: relative;
    right: 4px;
}

span.chat_btn {
    display: flex;
    width: 93px;
    justify-content: center;
    vertical-align: super;
    cursor: pointer;
    color: #EC202B !important;
}

span.chat_btn svg path {
    /* fill: #EC202B !important; */
}

.ywcas-disable-overflow .wp-block-yith-search-block.alignwide {
    position: absolute;
    bottom: 80px;
}

.ds_none {
    display: none;
}


/* product page top padding */

.single-product div#main-content {
    padding-top: 188px !important;
}

.tab_col_2 {
    z-index: 0 !important;
}

.sales_countdown_main {
    overflow: hidden;
    white-space: nowrap;
}

.sals_count {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 20px;
    font-size: 14px;
    font-weight: 500;
}


/* product page top padding end */


/* Parent menu item */

.ht_menu .menu-item-2362 {
    position: relative;
    list-style-type: none !important;
}


/* Submenu hidden */

.ht_menu .sub-menu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #fff;
    padding: 10px;
    min-width: 200px;
}


/* Show on hover */

.ht_menu:hover .sub-menu {
    display: block;
}


/* Styling */

.ht_menu .sub-menu li {
    padding: 8px;
}

.ht_menu .sub-menu li a {
    color: #333;
    text-decoration: none;
}

.ht_menu.ht_menu_new ul#menu-top-second-menu {
    padding: 0 !important;
}

.ht_menu ul.sub-menu li {
    list-style-type: none !important;
}

.sf_icon_box_inner svg path {
    stroke: #EC202A;
}


/* popup */

.wpsl-store-btn {
    background: transparent;
    color: #000;
    border: none;
    cursor: pointer;
}

.wpsl-popup_inner {
    display: flex;
    width: 100%;
}

.wpsl-popup_inner_1 {
    width: 50% !important;
    line-height: 0 !important;
}

.wpsl-popup-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9999;
}

.wpsl-popup_inner_1 img {
    height: 500px;
    object-fit: cover;
    object-position: right;
    border-radius: 20px;
}

.wpsl-popup_inner_1.second_col1 {
    display: flex;
    align-items: center;
    padding: 30px;
}

.wpsl-popup {
    background: #fff;
    max-width: 800px;
    padding: 30px;
    border-radius: 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow: hidden;
}

.second_col1_inner h3 {
    font-size: 30px;
    color: #EC202B;
    font-weight: 700;
}

.second_col1_inner .btm_main {
    font-size: 18px;
    line-height: 1;
    color: #000 !important;
    padding-bottom: 10px;
    display: block;
}

button.select2-selection__clear span {
    color: red;
    font-size: 20px;
}

span.select2-selection.select2-selection--single {
    color: #000 !important;
    border: 2px solid #000 !important;
    font-weight: 700 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #000 !important;
    line-height: 28px !important;
    font-weight: 600 !important;
}

.wpsl-close {
    position: absolute;
    top: 20px;
    right: 15px;
    font-size: 31px;
    cursor: pointer;
    color: #000;
}

.second_col1_inner {
    width: 100%;
}

.wp_btn {
    display: flex;
    align-items: center;
    width: 200px;
}

span.text-store-mobaile {
    display: none !important;
}

.sfm-widget.sfm-widget-bottom.sfm-copy .theme_change {
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: absolute;
    bottom: 70px;
    left: 30px;
    background: #ff2002;
    width: fit-content;
    padding: 5px;
    border-radius: 20px;
}

@media all and (min-width: 320px) and (max-width: 767px) {
    .wpsl-popup_inner_1.second_col1 {
        padding: 20px !important;
    }

    span.wpsl-close {
        font-size: 24px !important;
    }

    button.wpsl-open-popup.wpsl-store-btn {
        opacity: 0 !important;
        position: absolute !important;
        left: 0;
        width: 80px;
    }

    .select2-container--default .select2-selection--single .select2-selection__clear {
        margin-right: -10px !important;
    }

    span.select2-selection.select2-selection--single {
        padding: 0 !important;
    }

    span.text-store-mobaile {
        display: block !important;
        text-transform: uppercase !important;
    }

    /* select store */
    .second_col1_inner h3 {
        font-size: 20px !important;
    }

    .wp_btn {
        width: fit-content !important;
        margin: auto !important;
    }

    .wpsl-store-btn {
        text-transform: uppercase;
        line-height: 2;
        font-size: 12px;
    }

    .wp_btn svg {
        display: none !important;
    }

    .wpsl-popup_inner_1 img {
        display: none !important;
    }

    .wpsl-close {
        position: absolute;
        top: 10px;
        right: 3px;
        font-size: 27px !important;
        cursor: pointer;
        left: auto;
        width: 20px !important;
    }

    .wpsl-popup {
        background: #fff;
        max-width: 800px;
        padding: 0px;
        border-radius: 8px;
        position: absolute;
        top: 40%;
        left: 0;
        transform: none;
        overflow: hidden;
        right: 0;
        margin: auto;
        display: flex;
        justify-content: center;
        width: 80%;
    }

    .wpsl-popup_inner_1 {
        width: 100% !important;
    }

    .wpsl-popup_inner {
        display: block !important;
    }

    /* end */
    .change_fixed {
        display: none !important;
    }

    .sfm-logo .theme_change {
        position: absolute;
        bottom: 60px;
        left: 30px;
        background: #ff2002;
        height: 40px;
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
    }

    /* store */
    .sticky_foo_main_box ul#menu-top-second-menu-1 {
        padding: 0 !important;
    }

    .sticky_foo_main_box ul#menu-top-second-menu-1>li>a {
        display: block !important;
        line-height: 1 !important;
    }

    .sticky_foo_main_box .ht_menu ul.sub-menu {
        left: 0px !important;
        top: -200px;
        padding-top: 10px !important;
        width: 320px !important;
    }

    .ht_menu ul.sub-menu li {
        width: 50% !important;
    }

    /* store end*/
    .sals_count {
        display: flex;
        animation: marquee 12s linear infinite;
    }

    @keyframes marquee {
        0% {
            transform: translateX(100%);
        }

        100% {
            transform: translateX(-100%);
        }
    }

    .bnr_sec .bnr_col_1 {
        display: none;
    }

    body .ywcas-submit-wrapper.lapilliUI-Box__root.css-a5tl2p.e83suct0 {
        display: none;
    }

    .sf_icon_box_inner span {
        font-size: 11px;
    }

    .sticky_foo_main_box_inner {
        padding: 0px !important;
    }

    .ywcas-disable-overflow input.lapilliUI-Input__field.css-1riijus.e83suct0 {
        font-size: 16px !important;
    }

    input.lapilliUI-Input__field.css-1riijus.e83suct0 {
        font-size: 56px !important;
    }

    .ywcas-disable-overflow .tab_header {
        display: none !important;
    }

    .search_icon {
        position: relative;
    }

    body .wp-block-yith-search-block .ywcas-classic-search.ywcas-small input {
        height: auto !important;
    }

    .ywcas-disable-overflow .wp-block-yith-search-block.alignwide {
        position: absolute;
        top: 30px;
    }

    .search_icon .wp-block-yith-search-block {
        position: absolute;
        top: -12px;
        opacity: 0;
    }

    /*  */
    div#timer {
        display: none;
    }

    .ds_none {
        display: unset;
    }

    /*  */
    body .ywcas-popover-results .popover-content {
        margin-right: 0 !important;
        margin-left: auto !important;
    }

    body.ywcas-disable-overflow .css-r4o1is .ywcas-input-field-wrapper {
        border: 1px solid #CED4DA !important;
    }

    body.ywcas-disable-overflow .css-r4o1is .css-1td25ez {
        top: 0 !important;
        flex-direction: unset !important;
        padding-right: 10px !important;
    }

    body.ywcas-disable-overflow .wp-block-yith-search-block .ywcas-classic-search.ywcas-small input {
        width: auto !important;
        padding: 5px 0px 5px 15px !important;
        text-align: left;
    }

    body .ywcas-popover-results {
        top: -10px !important;
        width: 100% !important;
        max-width: 100% !important;
        left: auto !important;
        right: 0 !important;
    }

    body.ywcas-disable-overflow .ywcas-submit-wrapper.lapilliUI-Box__root.css-a5tl2p.e83suct0 {
        line-height: 0 !important;
    }

    body .ywcas-submit-wrapper.lapilliUI-Box__root.css-a5tl2p.e83suct0 {
        line-height: unset !important;
    }

    body .wp-block-yith-search-block .ywcas-classic-search.ywcas-small input {}

    body .css-7ga5q0 {
        height: auto !important;
        margin: 0 !important;
    }

    .sf_icon_box {
        width: 25%;
    }

    body .ywcas-submit-wrapper.lapilliUI-Box__root.css-a5tl2p.e83suct0 {
        margin: 0;
    }

    body .css-r4o1is .ywcas-input-field-wrapper {
        border: none !important;
    }

    body .css-1td25ez {
        top: -2px;
        flex-direction: column-reverse;
    }

    .ywcas-disable-overflow .sfm-navicon-button.x.sf_label_default {
        display: none !important;
    }

    .header_section {
        display: none;
    }

    .sfm-navicon-button.x.sf_label_default {
        display: block;
    }

    .mobaile_header_section {
        padding: 0 !important;
        position: fixed;
        width: 100%;
        top: 0;
        box-shadow: 0 0 10px #000;
    }

    .mobaile_logo_main img {
        width: 130px !important;
    }

    .mobile_hdr_col_1 {
        width: 70% !important;
        margin: 0 !important;
        display: flex;
    }

    .mobaile_header_section_row {
        display: flex;
        width: 100% !important;
        max-width: 100% !important;
        padding: 10px 46px 10px 10px !important;
    }

    .mobile_hdr_col_2 {
        width: 83% !important;
    }

    .mobile_icon_main_box_inner {
        display: flex;
        float: right;
    }

    .mobile_icon_box_inner svg {
        height: 19px;
        width: 100%;
    }

    .mobile_icon_box_inner svg path {
        fill: #000;
    }

    .mobile_icon_box_inner {
        border: 1px solid;
        /* padding: 10px 8px; */
        height: 37px;
        width: 37px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 6px;
    }

    .mobile_icon_box {
        padding: 0px 4px;
    }

    .mobile_icon_box_inner a {
        display: flex;
    }

    .sfm-navicon:before {
        top: 6px !important;
    }

    .sfm-navicon:after {
        top: -6px !important;
    }

    /* ------------ fix footer ----- */
    .sticky_foo_main_box_inner {
        align-items: center;
        display: flex;
        justify-content: center;
        padding: 0 20px;
    }

    .sticky_foo_section {
        position: fixed !important;
        width: 100%;
        bottom: 0;
        padding: 0 !important;
        border-top: 1px solid #ddd;
        display: block;
    }

    .sticky_foo_row {
        padding: 5px 0 !important;
    }

    .search_icon svg path {
        stroke: #EC202A;
    }

    .sfm-navicon-button.x.sf_label_default {
        border: 1px solid;
    }

    .mobile_icon_box_inner svg path {
        fill: #EC202A;
    }

    /* ---------------- search css--- */
    .sticky_f_close_btn_inner svg {
        height: 25px;
        width: 100%;
    }

    .sticky_f_text_main_box_inner {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        padding: 14px 0;
    }

    .sticky_f_close_btn_inner {
        display: flex;
        justify-content: end;
    }

    .sticky_f_text_main_box {
        position: absolute;
        top: 70px;
        width: 95%;
        background: #000;
        left: 0;
        right: 0;
        transition: 0.6s;
        margin: auto;
    }

    .sticky_footer_search_box_inner {
        display: flex;
    }

    .sticky_f_text_main_box.show {
        transition: 0.6s;
        top: -61px;
        border-radius: 15px 15px 0px 0px;
        border: 2px solid #ec202a;
        border-bottom: none;
        border-left: 0;
        border-right: 0;
    }

    /* .sticky_foo_row {
        width: 90% !important;
    } */
    .sticky_footer_search_box_inner input {
        width: 100%;
    }

    .sticky_footer_search_box {
        width: 84%;
    }

    .sticky_f_close_btn {
        width: 8%;
    }

    .sticky_footer_search_box_inner input::placeholder {
        /* color: #000; */
        font-size: 15px;
    }

    .sticky_f_close_btn_inner svg path {
        fill: red;
    }

    .xoo-el-popup-active .sfm-navicon-button.x.sf_label_default {
        display: none;
    }

    div#main-content {
        padding-top: 70px !important;
    }

    .header_section {
        display: none !important;
    }

    .tab_header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        display: block !important;
        box-shadow: 0 2px 3px rgba(33, 37, 41, 0.07);
    }

    .tab_header .et_pb_row {
        display: flex;
        align-items: center;
    }

    .tab_header .et_pb_row {
        padding: 10px !important;
    }

    .count_row {
        line-height: normal;
    }

    .hdr_logo_img img {
        width: 120px !important;
        height: 45px;
        object-position: center;
        padding-left: 0px !important;
    }

    .hdr_logo_img {
        text-align: center !important;
    }

    .et_pb_gutters1.et_pb_row .et_pb_column.tab_col_1 {
        width: fit-content !important;
        margin: auto !important;
    }

    .tab_col_2 {
        width: auto !important;
        display: flex;
        justify-content: end;
        position: absolute !important;
        left: auto;
        right: 0;
        z-index: 999 !important;
    }

    .acrt_desc_box {
        display: none;
    }

    .crt {
        margin: 0;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 10px !important;
        right: auto !important;
        top: 54px !important;
        bottom: auto !important;
    }

    .acct_crt_box_main {
        padding-right: 20px;
    }

    .sale-countdown {
        display: unset;
        justify-content: center;
        text-align: center;
    }

    /* product page top padding */
    .single-product div#main-content {
        padding-top: 70px !important;
    }

    /* product page top padding end */
    div#sale-countdown {
        display: flex;
        height: 16px;
        overflow: hidden;
    }
}

@media all and (min-width: 760px) and (max-width: 980px) {
    /* .sfm-navicon-button.x.sf_label_default {
        top: 52px !important;
    } */
}

@media all and (min-width: 610px) and (max-width: 980px) {}

@media all and (min-width: 768px) and (max-width: 980px) {
    .sfm-logo .theme_change {
        position: absolute;
        bottom: 60px;
        left: 30px;
        background: #ff2002;
        height: 40px;
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
    }

    /* store */
    .sticky_foo_main_box ul#menu-top-second-menu-1 {
        padding: 0 !important;
    }

    .sticky_foo_main_box ul#menu-top-second-menu-1>li>a {
        display: block !important;
        line-height: 1 !important;
    }

    .sticky_foo_main_box .ht_menu ul.sub-menu {
        left: 0px !important;
        top: -200px;
        padding-top: 10px !important;
        width: 320px !important;
    }

    .ht_menu ul.sub-menu li {
        width: 50% !important;
    }

    /* store end*/
    .acct_crt_box_main {
        display: flex;
        gap: 15px;
    }

    .header_section {
        display: none;
    }

    .tab_header .et_pb_row {
        padding: 10px !important;
    }

    .count_row {
        line-height: normal;
    }

    div#main-content {
        padding-top: 70px !important;
    }

    .header_section {
        display: none !important;
    }

    .tab_header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        display: block !important;
        box-shadow: 0 2px 3px rgba(33, 37, 41, 0.07);
    }

    .tab_header .et_pb_row {
        display: flex;
        align-items: center;
    }

    .hdr_logo_img img {
        width: 100% !important;
        height: 45px;
        object-position: right;
        padding-left: 0px !important;
    }

    .tab_col_1 {
        width: 56% !important;
    }

    .tab_col_2 {
        width: 44% !important;
        display: flex;
        justify-content: end;
    }

    .acrt_desc_box {
        display: none;
    }

    .crt {
        margin: 0;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 15px !important;
        right: auto !important;
        top: 52px !important;
        bottom: auto !important;
    }

    /* product page top padding */
    .single-product div#main-content {
        padding-top: 70px !important;
    }

    /* product page top padding end */
}

@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .sfm-logo .theme_change {
        position: absolute;
        bottom: 60px;
        left: 30px;
        background: #ff2002;
        height: 40px;
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
    }

    /* store */
    .sticky_foo_main_box ul#menu-top-second-menu-1 {
        padding: 0 !important;
    }

    .sticky_foo_main_box ul#menu-top-second-menu-1>li>a {
        display: block !important;
        line-height: 1 !important;
    }

    .sticky_foo_main_box .ht_menu ul.sub-menu {
        left: 0px !important;
        top: -200px;
        padding-top: 10px !important;
        width: 320px !important;
    }

    .ht_menu ul.sub-menu li {
        width: 50% !important;
    }

    /* store end*/
    .acct_crt_box_main {
        display: flex;
        gap: 15px;
    }

    /* close icon-end------------ */
    .disc_row {
        height: 50px;
    }

    .btn_code {
        display: none;
    }

    .icn_code {
        display: block;
        width: 66%;
    }

    .site_t20 {
        font-size: 17px;
    }

    .cheap_col {
        height: 37px;
    }

    .logo_col {
        width: 23% !important;
        margin-right: 30px !important;
    }

    .logo_row {
        height: 90px;
    }

    .search_col {
        width: 52% !important;
        margin-right: 2.5% !important;
    }

    .btns_col {
        width: 16% !important;
        display: flex;
        justify-content: flex-end;
    }

    .button_outen_con {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .svg_battery_con_inner svg {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con_inner {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con {
        width: 25px !important;
        height: 25px;
        padding: 0 5px;
    }

    .btn {
        line-height: normal;
    }

    .button_outen_con_inner {
        width: 100%;
    }

    .site_mdt18 {
        font-size: 16px;
    }

    .nav_menu_row {
        height: 66px;
    }

    .acrt_svg_container_inner svg {
        width: 60%;
        height: 60%;
    }

    div#main-content {
        padding-top: 70px !important;
    }

    .header_section {
        display: none !important;
    }

    .tab_header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        display: block !important;
        box-shadow: 0 2px 3px rgba(33, 37, 41, 0.07);
    }

    .tab_header .et_pb_row {
        display: flex;
        align-items: center;
    }

    .tab_header .et_pb_row {
        padding: 10px !important;
    }

    .count_row {
        line-height: normal;
    }

    .hdr_logo_img img {
        height: 45px;
        object-position: right;
        padding-left: 0px !important;
    }

    .tab_col_1 {
        width: 56% !important;
    }

    .tab_col_2 {
        width: 44% !important;
        display: flex;
        justify-content: end;
    }

    .acrt_desc_box {
        display: none;
    }

    .crt {
        margin: 0;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 15px !important;
        right: auto !important;
        top: 52px !important;
        bottom: auto !important;
    }

    /* product page top padding */
    .single-product div#main-content {
        padding-top: 70px !important;
    }

    /* product page top padding end */
}

@media all and (min-width: 1025px) and (max-width: 1140px) {
    .sfm-logo .theme_change {
        position: absolute;
        bottom: 60px;
        left: 30px;
        background: #ff2002;
        height: 40px;
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
    }

    /* store */
    .sticky_foo_main_box ul#menu-top-second-menu-1 {
        padding: 0 !important;
    }

    .sticky_foo_main_box ul#menu-top-second-menu-1>li>a {
        display: block !important;
        line-height: 1 !important;
    }

    .sticky_foo_main_box .ht_menu ul.sub-menu {
        left: 0px !important;
        top: -200px;
        padding-top: 10px !important;
        width: 320px !important;
    }

    .ht_menu ul.sub-menu li {
        width: 50% !important;
    }

    /* store end*/
    /* close icon-end------------ */
    .site_t20 {
        font-size: 17px;
    }

    .cheap_col {
        height: 37px;
    }

    .logo_col {
        width: 17% !important;
        margin-right: 10px !important;
    }

    .logo_row {
        height: 90px;
    }

    .search_col {
        width: 42.4% !important;
        margin-right: 2.5% !important;
    }

    .btns_col {
        width: 39% !important;
    }

    .button_outen_con {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .svg_battery_con_inner svg {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con_inner {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con {
        width: 25px !important;
        height: 25px;
        padding: 0 5px;
    }

    .btn {
        line-height: normal;
    }

    .button_outen_con_inner {
        width: 100%;
    }

    .site_mdt18 {
        font-size: 16px;
    }

    .nav_menu_row {
        height: 66px;
    }

    .acrt_svg_container_inner svg {
        width: 60%;
        height: 60%;
    }

    /* ------ fix header ----------- */
    .fix_header {
        top: -40px;
    }

    div#main-content {
        padding-top: 70px !important;
    }

    .header_section {
        display: none !important;
    }

    .tab_header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        display: block !important;
        box-shadow: 0 2px 3px rgba(33, 37, 41, 0.07);
    }

    .tab_header .et_pb_row {
        display: flex;
        align-items: center;
    }

    .tab_header .et_pb_row {
        padding: 10px !important;
    }

    .count_row {
        line-height: normal;
    }

    .hdr_logo_img img {
        height: 45px;
        object-position: right;
        padding-left: 0px !important;
    }

    .tab_col_1 {
        width: 56% !important;
    }

    .tab_col_2 {
        width: 44% !important;
        display: flex;
        justify-content: end;
    }

    .acrt_desc_box {
        display: none;
    }

    .crt {
        margin: 0;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 15px !important;
        right: auto !important;
        top: 52px !important;
        bottom: auto !important;
    }

    /* product page top padding */
    .single-product div#main-content {
        padding-top: 70px !important;
    }

    /* product page top padding end */
    .acct_crt_box_main {
        display: flex;
        gap: 15px;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {
    .sfm-logo .theme_change {
        position: absolute;
        bottom: 60px;
        left: 30px;
        background: #ff2002;
        height: 40px;
        width: 60px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
    }

    /* store */
    .sticky_foo_main_box ul#menu-top-second-menu-1 {
        padding: 0 !important;
    }

    .sticky_foo_main_box ul#menu-top-second-menu-1>li>a {
        display: block !important;
        line-height: 1 !important;
    }

    .sticky_foo_main_box .ht_menu ul.sub-menu {
        left: 0px !important;
        top: -200px;
        padding-top: 10px !important;
        width: 320px !important;
    }

    .ht_menu ul.sub-menu li {
        width: 50% !important;
    }

    /* store end*/
    .acct_crt_box_main {
        display: flex;
        gap: 15px;
    }

    .tab_header .et_pb_row {
        padding: 10px !important;
    }

    .count_row {
        line-height: normal;
    }

    /* close icon-end------------ */
    .site_t20 {
        font-size: 17px;
    }

    .cheap_col {
        height: 37px;
    }

    .logo_col {
        width: 17% !important;
        margin-right: 45px !important;
    }

    .logo_row {
        height: 90px;
    }

    .btns_col {
        width: 35% !important;
    }

    .button_outen_con {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .svg_battery_con_inner svg {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con_inner {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con {
        width: 25px !important;
        height: 25px;
        padding: 0 5px;
    }

    .btn {
        line-height: normal;
    }

    .button_outen_con_inner {
        width: 100%;
    }

    .site_mdt18 {
        font-size: 16px;
    }

    .nav_menu_row {
        height: 66px;
    }

    .acrt_svg_container_inner svg {
        width: 60%;
        height: 60%;
    }

    /* ------ fix header ----------- */
    .fix_header {
        top: -40px;
    }

    div#main-content {
        padding-top: 70px !important;
    }

    .header_section {
        display: none !important;
    }

    .tab_header {
        position: fixed !important;
        width: 100% !important;
        top: 0 !important;
        display: block !important;
        box-shadow: 0 2px 3px rgba(33, 37, 41, 0.07);
    }

    .tab_header .et_pb_row {
        display: flex;
        align-items: center;
    }

    .hdr_logo_img img {
        height: 45px;
        object-position: right;
        padding-left: 0px !important;
    }

    .tab_col_1 {
        width: 56% !important;
    }

    .tab_col_2 {
        width: 44% !important;
        display: flex;
        justify-content: end;
    }

    .acrt_desc_box {
        display: none;
    }

    .crt {
        margin: 0;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 15px !important;
        right: auto !important;
        top: 52px !important;
        bottom: auto !important;
    }

    /* product page top padding */
    .single-product div#main-content {
        padding-top: 70px !important;
    }

    /* product page top padding end */
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* close icon-end------------ */
    .site_t20 {
        font-size: 18px;
    }

    .cheap_col {
        height: 40px;
    }

    .logo_col {
        width: 23% !important;
    }

    .logo_row {
        height: 90px;
    }

    .btns_col {
        width: 33% !important;
    }

    .button_outen_con {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .svg_battery_con_inner svg {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con_inner {
        width: 100%;
        height: 100%;
    }

    .svg_battery_con {
        width: 25px !important;
        height: 25px;
        padding: 0 5px;
    }

    .btn {
        line-height: normal;
    }

    .button_outen_con_inner {
        width: 100%;
    }

    .site_mdt18 {
        font-size: 17px;
    }

    .nav_menu_row {
        height: 66px;
    }

    /* ------ fix header ----------- */
    .fix_header {
        top: -40px;
    }

    .pd0.pdlr {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }

    .ht_col_1 {
        width: 48% !important;
    }

    .ht_col_2 {
        width: 37% !important;
    }

    .ht_col_3 {
        width: 15% !important;
        padding-left: 15px !important;
        margin-left: 15px !important;
    }

    .search_col {
        padding: 0px 20px;
    }

    .logo_col {
        width: 20% !important;
    }

    .search_col {
        width: 55% !important;
    }

    .btns_col {
        width: 25% !important;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 130px !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {
    .logo_col {
        margin-right: 1.2% !important;
        width: 25% !important;
    }

    .btns_col {
        width: 30.2% !important;
    }

    .pd0.pdlr {
        padding-left: 12.5% !important;
        padding-right: 12.5% !important;
    }

    .ht_col_1 {
        width: 50% !important;
    }

    .ht_col_2 {
        width: 35% !important;
    }

    .ht_col_3 {
        width: 15% !important;
        padding-left: 15px !important;
        margin-left: 15px !important;
    }

    .search_col {
        padding: 0px 20px;
    }

    .logo_col {
        width: 18% !important;
    }

    .search_col {
        width: 58% !important;
    }

    .btns_col {
        width: 24% !important;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 180px !important;
    }
}

@media all and (min-width: 1681px) and (max-width: 1880px) {
    .pd0.pdlr {
        padding-left: 15% !important;
        padding-right: 15% !important;
    }

    .ht_col_1 {
        width: 50% !important;
    }

    .ht_col_2 {
        width: 35% !important;
    }

    .ht_col_3 {
        width: 15% !important;
        padding-left: 15px !important;
        margin-left: 15px !important;
    }

    .search_col {
        padding: 0px 20px;
    }

    .logo_col {
        width: 18% !important;
    }

    .search_col {
        width: 58% !important;
    }

    .btns_col {
        width: 24% !important;
    }

    .sfm-navicon-button.x.sf_label_default {
        left: 255px !important;
    }
}